### Method

# Fwupd JsonArray add_array

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_array_add_array (
      FwupdJsonArray* self,
      FwupdJsonArray* json_arr
    )

#### Description [src]

Adds a different array to a JSON array.

Available since: 2.1.1

#### Parameters

`json_arr`

  Type: `FwupdJsonArray`

  A `FwupdJsonArray`.

  The data is owned by the caller of the method.